pvk exploits

Sonic7145Sonic7145 Senior
edited 12:15PM in Bugs/Support
okay so I was running my server
and someone joined, saying it badly needed to be updated to 2.31, and demonstrated that by crashing my server

i'm obviously doing something wrong because the PVK i have is 2.31 i think, I got a few days ago from the downloads page

any help would be greatly appreciated, thx

Comments

  • NorphTehDwarfNorphTehDwarf Senior
    edited 12:15PM
    Just ban the idiot who crashed your server. Problem solved. That said, the files for 3.1 are somewhere around here.
    E Unim Pluribus
    "From One, Many"(Small Pieces!)
    image
    "jump from desertruin tower directly onto ham"- Masmak
    InfiniteJorge: DABNIKESBHJKBHHA!!!!!!!!!11111
  • Sonic7145Sonic7145 Senior
    edited 12:15PM
    heh, okay, thanks biggrin.gif
Sign In or Register to comment.